# Generated by Django 4.0.4 on 2022-05-02 23:29

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('attendance', '0003_subject_lecture_collegeattendance'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lecture',
            name='subject',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='attendance.subject'),
        ),
    ]
